Subject: Re: Resignation Letter
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Virat Joshi <[email-masked]>
Date: Mon, 10 Jun 2019 07:19:45 +0000

Please remind him that he is liable to pay one month salary if he leaves less than 6 months. Which we can waive if he serves one month

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 10-Jun-2019, at 5:20 AM, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Sir,
Shavez - JP Agent has send his resignation.
As he has not completed 6 months term, he is asking to serve a notice period of 14 days as mentioned on the offer letter.

Please advice.

Regards,
Ashfaque
LiveSalesman
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "Shavez Ahmed" <[email-masked]<mailto:[email-masked]>>
To: "HR Livesalesman" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 9 June, 2019 20:36:48
Subject: Resignation Letter

Hi,

This Email is to inform you that i have decided to resign from my position as "Japanese Language Expert" due to some Family emergency.

I have enjoyed working for this company and I appreciate having this wonderful opportunity to work with you all.

I am ready to serve the notice period of 14 days as mentioned in my offer letter. My last working day should be no later than 22/06/2019 ,i.e, 14 days from today's date.

Please accept my resignation.

Kind Regards,
shavez.
Japanese Language Expert
Cherry E Commerce